<?php include_once "../../autoload.php";


$ingressos = (new IngressoParticipante)
    ->and('ingresso_participante_status', 'Pago')
    ->contar();



echo json_encode($ingressos, JSON_PRETTY_PRINT | true);
